Forum Français

Reply
Occasional Contributor I

Compatibilité serveur avec Airwave 8.2.4

Bonjour,
 
Nous devons commander un nouveau serveur physique pour installer la version 8.2.4 d’Airwave.
 
Je me pose des questions de compatibilité entre notre futur serveur et la version actuelle d’Airwave.
 
Dans les prérequis, il est bien noté page 9 du Airwave Sizing Guide 8.2.4 :  «  To ensure hardware capability, purchase server hardware that is certified to be compatible with Red Hat Enterprise Linux 6.2 » . Cependant quand on installe la dernière version d’Airwave, la première étape est l’installation de Linux CentOS 6.8
 
Le titulaire de notre marché serveurs ne propose que des serveurs avec des processeurs récents de type Intel Xeon E5-26xx v4. Ces serveurs sont compatibles Red Hat à partir de la version Red Hat Enterprise Linux 6.7.
 
Ma question est la suivante : Est-ce qu'Airwave peut-être installé sur un tel serveur ?
Avez-vous déjà été confronté à ce problème ?
 
Par avance merci pour vos réponses,
 
Emmanuel
 
PS : un topic traite plus ou moins de ce sujet mais ce n'est pas très clair.(http://community.arubanetworks.com/t5/Monitoring-Management-Location/Install-AirWave-8-0-on-RedHat-RHEL/ta-p/215001#)
 
Regular Contributor II

Re: Compatibilité serveur avec Airwave 8.2.4

Bonjour Emmanuel,

 

Je pense que c'est la doc qui n'a pas été mise à jour concernant le support RedHat/CentOS..

 

Sachant que la majorité des installations d'AirWave sont souvent faire directement maintenant en virtuelle (VMware ou HyperV...)

 

ACMP 6.4 / ACMX #107 / ACCP 6.5
Search Airheads
cancel
Showing results for 
Search instead for 
Did you mean: